Subject: bug#14878: 24.2; emacs freezes during lengthy file load or autosave

From: Paul Eggert <[email-masked]>
Date: Wed, 05 Feb 2014 18:08:27 -0800

Lars Ingebrigtsen wrote:

> So I think that it sounds like it belongs in the Fedora bug tracker, and
> not the Emacs one?

I couldn't reproduce the problem with Emacs 24.2 (which I built) running 
under Fedora 17, and I was using Gnome at the time, so it's not clear to 
me whether it's an Emacs bug or a Fedora bug or both.  It's also 
possible, as Petr writes, that the bug is fixed in the Emacs trunk already.